Version: sys-process/supervise-scripts 4.0:0

Depends On: virtual/daemontools

USE Flags:doc

4.0
"alpha amd64 ppc sparc x86"
comments powered by Disqus